<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Scicos
 * 
 * Copyright (C) INRIA - METALAU Project <scicos@inria.fr> (HTML version)
 * Copyright (C) DIGITEO - Scilab Consortium (XML Docbook version)
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 * 
 * See the file ./license.txt
 -->
<refentry version="5.0-subset Scilab" xml:id="Demonstrationsblocks_pal"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns4="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">
  <refnamediv>
    <refname>Demonstrationsblocks_pal</refname>

    <refpurpose>Demonstrations blocks palette</refpurpose>
  </refnamediv>

  <refsection>
    <title>Block Screenshot</title>

    <para><inlinemediaobject>
        <imageobject>
          <imagedata align="center"
                     fileref="../../../../images/palettes/DemonstrationBlocks_pal.jpg"
                     valign="middle"></imagedata>
        </imageobject>
      </inlinemediaobject></para>
  </refsection>

  <refsection id="Module_Demonstrationsblocks_pal">
    <title>Module</title>

    <itemizedlist>
      <listitem>
         <para><link linkend="xcos">xcos</link></para>
      </listitem>
    </itemizedlist>
  </refsection>

  <refsection id="Description_Demonstrationsblocks_pal">
    <title>Description</title>

    <para>The Demonstrations blocks palette contains blocks used in some Xcos
    demonstration diagrams.</para>
  </refsection>

  <refsection id="Blocks_Demonstrationsblocks_pal">
    <title>Blocks</title>

    <itemizedlist>
      <listitem>
        <para>
          <link linkend="AUTOMAT">AUTOMAT — hybrid automata</link>
        </para>
      </listitem>

      <listitem>
        <para>
          <link linkend="BOUNCE">BOUNCE - Balls coordinates generator</link>
        </para>
      </listitem>

      <listitem>
        <para>
          <link linkend="BOUNCEXY">BOUNCEXY — Balls viewer</link>
        </para>
      </listitem>

      <listitem>
        <para>
          <link linkend="BPLATFORM">BPLATFORM — Balls under a platform
          viewer</link>
        </para>
      </listitem>

      <listitem>
        <para>
          <link linkend="PDE">PDE — 1D PDE block</link>
        </para>
      </listitem>
    </itemizedlist>
  </refsection>
</refentry>
